apptainer(1)

NAME
apptainer-checkpoint-instance - Checkpoint the state of a running instance (experimental)

SYNOPSIS
apptainer checkpoint instance

DESCRIPTION
The checkpoint instance command checkpoints an active instance by name. The instance must
  have been started with either --dmtcp-launch or --dmtcp-restart.

OPTIONS
-h, --help[=false]
    help for instance

-H, --home="/builddir"
    a home directory specification. spec can either be a src path or src:dest pair. src is the source path of the home directory outside the container and dest overrides the home directory within the container.

EXAMPLE
      To checkpoint an instance:
      $ apptainer checkpoint instance example-instance

SEE ALSO
apptainer-checkpoint(1)

HISTORY
19-Mar-2025 Auto generated by spf13/cobra